@charset "UTF-8";

/*--------------------------------------------circle-btn-wh-----*/

.circle-btn-wh{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  width: 110px;
  height: 110px;
  position: relative;
}

.circle-btn-wh .circle100{
  fill:transparent;
  stroke:transparent;
  stroke-width: 1px;
  transform:rotate(-90deg) scale(1, -1);
}
.circle-btn-wh .circle100 circle{
  stroke-dasharray:314;
  stroke-dashoffset:0;
  transition:all 1s ease;
}

a:hover .circle-btn-wh .circle100 circle{
  stroke-dashoffset:628;
  stroke: #b6b3ac;
}

.circle-btn-wh::after{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 110px;
  height: 110px;
  content: "Top Page";
  font-family: "Cormorant Garamond", serif;
  font-size: 18px;
  font-size: 1.8rem;
  background-size: 25px 10px;
  color: #b6b3ac;
  border-radius: 50%;
  border: 1px solid #b6b3ac;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  position: absolute;
  transition-duration: 1s;
}

a:hover .circle-btn-wh::after{
  width: 93px;
  height: 93px;
  transition-duration: 1s;
}

/*--------------------------------------------coming soon-----*/

.comingsoon{
  background: url(../img/index/bg-main.jpg) repeat;
  height: 100vh;
  min-height: 800px;
  position: relative;
  width: 100%;
}

.comingsoon .cm-wrap{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
  width: 100%;
}

.comingsoon .cm-wrap h2{
  color: rgba(167,146,79,0.1);
  font-family: "Cormorant Garamond", serif;
  font-size: 90px;
  font-size: 9rem;
  font-weight: 600;
  margin-bottom: 40px;
}

.comingsoon .cm-wrap .c-txt__01{
  color: #fff;
  margin-bottom: 70px;
}

@media screen and (max-width: 834px){

.comingsoon {
    height: 100vh;
    min-height: auto;
}

.comingsoon .cm-wrap h2 {
    font-size: 4rem;
    margin-bottom: 10px;
}

.comingsoon .cm-wrap .c-txt__01 {
    margin-bottom: 30px;
}
}

@media screen and (min-width: 835px){
.main-header.is-active {
  background: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/*.main-header.is-active .gnavi {
    margin-top: 0;
}*/
}

@media screen and (max-width: 834px){
/*.gnavi {
    display: block;
    margin-right: 0;
    margin-top: 0;
}

.gnavi li a {
    padding: 5% 5%;
}*/

.menu-banner {
    background: transparent;
}

}


/*--------------------------------------------top-----*/

.
